-- 引入 改成 导入
update t_bas_importtemplate set fname =replace(fname,'引入','导入')
where fnumber = 'bd_assign_import_IMPT';

update t_bas_importtemplate_l set fname =replace(fname,'引入','导入')
where fid in (select fid from t_bas_importtemplate where fnumber = 'bd_assign_import_IMPT');

